@charset "utf-8";
/**********************
** 공통요소 
**********************/
.undline {text-decoration:underline;}
.policyInputBox {appearance:none; -webkit-appearance:none; width:24px; height:24px; background:transparent url('/img/on.png') center center / contain no-repeat; cursor:pointer; vertical-align:middle;}
.policyInputBox:checked {background-image:url('/img/off.png');}
.policyInputBox + label {cursor:pointer; user-select:none;}

/**********************
** login 
**********************/
.loginBg {background:url('/img/mainBanner.jpg'); background-position:center center; background-size:cover;}

/**********************
** admin 
**********************/
.adminBg {background:url('/img/mainBanner.jpg'); background-position:center center; background-size:cover;}

.inputBox {border:1px solid #D9DADE;}
